Subject: Trainer Candidate - Akanksha Singh
From: Akanksha Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 08:06:05 -0500

| | Tech Support Test

Name | Akanksha Singh
E-mail | [email-masked]
Phone Number | (91) 8076733503
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 134 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Lifeworks pvt ltd | Senior analyst | 8th June 2022 | 25k
Previous Employer 2 | Mercer | Senior analyst | March 20 2020 | 16k

If Selected, how much time do you need to join? | On immediate basis

Please briefly describe your work experience specifically in Quality?

Worked as Senior analyst in DEFINED benefits, in uk client in lifeworks mnc noida. Roles
Process training
Sop update and creation
Client communication via mail and calls
Peer review /audit/Qc
Giving  process trainings to new joiness,

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In the absence of sufficient team members , handled extra  tat volume with accuracy and got client appreciatoom.
Gave process improvement idea to reduce long process and for better customer service.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good service ends with selling the product.
A great customer service starts before selling the product and providing followups and services after selling the product and retaining the customers and building long relationships with them and building trust .

What according to you makes you a good candidate for this position? | I have always been a good learner and always have a zest to learn more . I deliver my services very sincerely hence I can be trusted upon.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |